body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(images/bg.jpg);
	background-position: top;
	background-repeat: repeat-x;
	background-color: White;
	font-family: Arial, Helvetica, sans-serif;
}
img {
	border: none;
}
a {
	text-decoration: none;
}
table {
	padding: 0px;
	border: none;
	border-collapse: collapse;
}
td {
	vertical-align: top;
	padding: 0px;
}
td.left {
	background-image: url(images/shadow-left.gif);
	background-repeat: repeat-y;
	width: 25px;
}
td.right {
	background-image: url(images/shadow-right.gif);
	background-repeat: repeat-y;
	width: 31px;
}
td.home-photo {
	background-image: url(images/home-photo.jpg);
	background-repeat: no-repeat;
	background-color:#ffffff;
	width: 809px;
	height: 280px;
	vertical-align: bottom;
	text-align: right;
	padding-right: 18px;
}
td.nav-bg {
	background-image: url(images/nav-bg.gif);
	background-repeat: no-repeat;
	width: 411px;
	height: 39px;
	padding-left: 32px;
	vertical-align: middle;
}
a.nav, a.nav-on {
	color: #999999;
	font-weight: bold;
	font-family: "Trebuchet MS";
	font-size: 13px;
	margin: 0 15px;
}
a.nav-on, a.nav:hover {
	color: #789c34;
}
a.nav-bc {
	color: #999999;
	font-weight: bold;
	font-size: 13px;
}
a.nav-bc:hover {
	color: #789c34;
}
a {
	color: #999999;
	font-weight: bold;
}
a {
	color: #789c34;
}
.txt {
	color: #666666;
	font-size: 12px;
	line-height: 15px;
}
.response {
	color: #FF0000;
	font-size: 11px;
	line-height: 15px;
}
td.footer {
	background-image: url(images/footer-bg.jpg);
	background-repeat: no-repeat;
	width: 865px;
	height: 77px;
	color: White;
	font-weight: bold;
	font-size: 11px;
	vertical-align: middle;
}
.footertext
{
font-size:11px;
color:#FFFFFF;
font-weight:bold;
}
td.green-txt {
	color: #85905b;
	font-size: 10px;
}
table.contact {
	width: 476px;
	background-color: #f1f1f1;
	border: 1px #c7c3ba solid;
}
td.table-txt {
	color: #666666;
	font-size: 10px;
	line-height: 16px;
}
input.contact, textarea.description {
	width: 207px;
	height: 16px;
	border: 1px #999999 solid;
	padding: 1px;
	color: #666666;
	font-size: 12px;
}
textarea.description {
	width: 428px;
	height: 77px;
}
input.send {
	width: 45px;
	height: 15px;
	text-align: center;
	color: White;
	background-color: #666666;
	border: 1px #999999 solid;
	font-weight: bold;
	font-size: 10px;
	line-height: 11px;
}
td.services-photo {
	background-image: url(images/services-photo.jpg);
	background-repeat: no-repeat;
	background-color:#ffffff;
	width: 809px;
	height: 280px;
	vertical-align: bottom;
	text-align: right;
	padding-right: 18px;
}
.back_main
{
	background-image:url(new-img/main.jpg);
	background-repeat:no-repeat;
	vertical-align:bottom;
}td.home-agedcare {
	background-image: url(images/home-agedcare.jpg);
	background-repeat: no-repeat;
	background-color:#ffffff;
	width: 809px;
	height: 280px;
	vertical-align: bottom;
	text-align: right;
	padding-right: 18px;
}
p.nav {
	color: #999999;
	font-weight: bold;
	font-size: 13px;
}

.inpspamchk{
	display:none;
}